Description

+LFR filtering of S/C reaction wheel emissions
+LFR filtering of PAS perturbations

History

#1 - 23/05/2016 04:43 PM - Gerald Saule
- File 20160523 _RPW-MEB-LFR-SRS-00020_POST-2-1.docx added

Proposition de SRS (cf 20160523_RPW-MEB-LFR-SRS-00020_POST-2-1.docx)

Vu avec Alexis: compléter les lacunes au dela de R3+ (+mise a jour de "CHANGE RECORD"): info de REQ-LFR-SRS-6004_Ed1 a répéter aussi pour
REQ-LFR-SRS-5581_Ed1.

/\: SSS-CP-EQS-760 n'apparait pas dans la SRS (donc SSS-CP-EQS-760 n'a pas de test rattaché).

#2 - 23/05/2016 06:15 PM - Gerald Saule
- File 20160520 AvancementR3+.docx added

Avancement (dans le cadre de la réunion du 20/05), dont
-Liste des doc d'entrées.

-Liste des "Purposes" pour les TEST CASEs de la SVS.
=>cf 20160520 _AvancementR3+.docx

#3 - 23/05/2016 06:19 PM - Alexis Jeandet

Quelques premiéres remarques:

1. REQ-LFR-SRS-6000_Ed1, Je pense qu'il faut définir un mode de calcul, a partir du SY_LFR_SC_RW_DELTA_F et CP_RPW_SC_RW_n_Fn
LFR va calculer un Fmin et Fmax. Dans le cas ou Fmin et/ou Fmax tombe(nt) pile entre deux raies il faut choisir si ils ont un caractére inclusif ou
exclusif.

2. REQ-LFR-SRS-6002_Ed1, ca vaut le coup de dire clairement que LFR ne doit rien filtrer, la 6007 est précisée de cette maniére.

3. REQ-LFR-SRS-6004_Ed1, maintenant que c'est rédigé, je pense qu'il faut copier/coller les 3 notes sur I'exigence REQ-LFR-SRS-5581_Ed1, il
n'y a plus de raisons de pas le faire, de méme je pense qu'on peut le faire remonter a Philippe pour la SSS.

4. REQ-LFR-SRS-600[5,6,7]_Ed1, il faut remonter a Philippe le fait que ce ne sont pas les basic parameter qui sont filirés mais les SM.

5. REQ-LFR-SRS-6008_Ed1, une remarque de Paul; il faut peut-étre borner les paramétres et leur somme, et surtout définir un comportement a
adopter si SY_LFR_PAS_FILTER_TBAD + SY_LFR_PAS_FILTER_OFFSET + SY_LFR_PAS_FILTER_SHIFT >
SY_LFR_PAS_FILTER_MODULUS.

#4 - 24/05/2016 07:42 AM - paul leroy

Au niveau du filtrage, je précise que:

1. le filtrage PAS apparaitra sur les matrices spectrales moyennées (ASM), transmises nominalement toutes les heures puisque le principe
consiste a rejeter les matrices instantanées (SM) dont l'acquisition time n'est pas valide

2. I'application des masques sy_lfr_fbins et pa_Ifr_rw_mask sur les ASM avant leur compression pour le calcul des basic parameters apparaitra sur
les basic parameters, mais pas sur I'ASM transmise

#5 - 24/05/2016 11:24 AM - Gerald Saule
- Category set to R3+

#6 - 24/05/2016 05:03 PM - Gerald Saule
- File 20160524 _RPW-MEB-LFR-SRS-00020_POST-2-1.docx added
Suite a la prise en compte des notes #3 et #4 ci dessus (+mail de BrunoK): proposition de 20160524_RPW-MEB-LFR-SRS-00020_POST-2-1.docx.
Les derniéres modif de fond sont surlignées en gris ou jaune.
Restent & définir:

e | a date de la SRS cohérente avec les autres taches du projet (Vincent ?)

¢ REQ-LFR-SRS-6000_Ed1, Je pense qu'il faut définir un mode de calcul, a partir du SY_LFR_SC_RW_DELTA_F et CP_RPW_SC_RW_n_Fn
LFR va calculer un Fmin et Fmax. Dans le cas ou Fmin et/ou Fmax tombe(nt) pile entre deux raies il faut choisir si ils ont un caractére inclusif ou
exclusif. (Paul?)

o REQ-LFR-SRS-6008_Ed1: Il faut définir le comportement attendu (re-Paul?)
> * Si les parameétres ou leur somme en dehors de I'ntervalle attendu.
>*Si SY_LFR_PAS_FILTER_TBAD + SY_LFR_PAS_FILTER_OFFSET + SY_LFR_PAS_FILTER_SHIFT >
SY_LFR_PAS_FILTER_MODULUS.

e Danc TC_LFR_LOAD_FILTER_PAR, la valeur par défaut de SY_LFR_PAS_FILTER_ENABLED (disabled pour SSS, enabled dans ICD)
(Philippe?)

#7 - 22/06/2018 05:25 PM - bruno katra

- Status changed from New to Closed

R3+ abandonnée.

ON CLOTURE
